.header-container{
    text-align: center;
    border: 1px solid black;
    margin-bottom: 4rem;
    padding: 1rem;
    padding-bottom: 2rem;
    position: relative;

    .title{
        font-size: 2rem;
    }
    
    .name{
        margin-left: auto;
        left: 0;
        bottom: -23px;
        background-color: #A5B592;
        color: white;
        text-transform: capitalize;
        position: absolute;
        width: 90%;
        left: 5%;
    }
}